.pillar {
  height: 85vh;
}

.typeAltButton{
  height: 2.25rem;
  width: 2.25rem;
}

.assigneePlaceholder{
  height: 5rem;
  width: 5rem;
}

.centerPillar {
  overflow-y: scroll;
  overflow-x: hidden;
}

::-webkit-scrollbar-track {
  margin-left: 1rem;
  padding-left: 1rem;
}

/* the scrollbar.*/
::-webkit-scrollbar {
  width: 0.5vw;
}

/* the draggable scrolling handle. */
::-webkit-scrollbar-thumb {
  background: darkgray;
  border-radius: 20px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: grey;
}
